.site-footer .column p a {
    color: #000;
    font-size: 16px;
    font-family: "Alef", sans-serif;
}

.site-footer .column h5 a {
    font-size: 16px;
    font-weight: bold;
    color: inherit;
}
.custom-box, .download-box {
    cursor: pointer;
}
.download-link {
    color: white;
}
.download-link:hover {
    color: white;
}
.step {
    position: relative;
}
.step-error {
    top: calc( 100% - 15px);
    color: red;
    font-size: 15px !important;
    left: 0;
    margin: auto;
    position: absolute !important;
    right: 0;
    text-align: center;
    transition: 0.3s;
    display: none;
    width: 100%;
    float: right;
}

.category-header {
    min-height: 418px;
}

button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: right;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: left;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.mobile-section-custom {
    display: none !important;
}

.restrict-link {
    color:#36ffee;
}

.home-img-custom {
    max-height: 320px;
}

.borsa-columns .column .column-header .orange-box {
    margin-top: 0;
}


@media (min-width: 992px) {
    .page-header {
        min-height: 430px;
    }
}

@media screen and (max-width: 991px) {
    .mobile-section-custom {
        display: block !important;
    }
    .desktop-guide {
        display: none !important;
    }
    .special-box {
        background-color: #fff;
        padding: 20px;
        width: 100% !important;
    }
    div.wp-caption {
        width: 100% !important;
    }
}




